
/* --- masquer les dates des articles d'actualité --- */
/* sur le sommaire */
/*body.p-sommaire #texte_gauche div.actus div.resume.article p.date,
/* sur la page liste d'actualités */
/*body.p-rubrique-actualites div.resume.article p.date,
/* sur la page article d'actualité *//*
body.p-article-actualites #metas
{
  display: none;
}*/

#pageseconde #metas p.auteur, span.date, span.publish-date, span.author-list
{
  display: none;
}

#monimageequipe img  
{
   max-width: 780px;
}


/* SEMINAIRES */
body.p-calendrier #calendrier .mot31,
body.p-calendrier #calendrier .mot31 .fc-event-skin {
   background-color: #1290CD;
   border-color: #000;
   color: #FFF;
}

body.p-rubrique-pageevenements #calendrier .mot31,
body.p-rubrique-pageevenements #calendrier .mot31 .fc-event-skin {
   background-color: #1290CD;
   border-color: #000;
   color: #FFF;
}

/* COLLOQUES */
body.p-calendrier #calendrier .mot32,
body.p-calendrier #calendrier .mot32 .fc-event-skin {
   background-color: #C8D4DE;
   border-color: #333;
   color: black;
}

body.p-rubrique-pageevenements #calendrier .mot32,
body.p-rubrique-pageevenements #calendrier .mot32 .fc-event-skin {
   background-color: #C8D4DE;
   border-color: #333;
   color: black;
}

/* SOUTENANCES 1ere couleur #7BB35C */
body.p-calendrier #calendrier .mot33,
body.p-calendrier #calendrier .mot33 .fc-event-skin {
   background-color: #C5E264;
   border-color: #36C;
   color: black;
}

body.p-rubrique-pageevenements #calendrier .mot33,
body.p-rubrique-pageevenements #calendrier .mot33 .fc-event-skin {
   background-color: #C5E264;
   border-color: #36C;
   color: black;
}



.calendrier-couleur5, .calendrier-couleur5 .fc-event-skin {
   background-color: #00FF80;
   border-color: #00FF80;
   color: #00FF80;
}
